diff deploy/osx/copy-qt.sh @ 731:2cb03c4665aa

Include kdiff3 executable in bundle on macOS
author Chris Cannam
date Mon, 17 Dec 2018 11:18:55 +0000
parents 5afb26b7575a
children
line wrap: on
line diff
--- a/deploy/osx/copy-qt.sh	Mon Dec 17 10:54:29 2018 +0000
+++ b/deploy/osx/copy-qt.sh	Mon Dec 17 11:18:55 2018 +0000
@@ -1,8 +1,5 @@
-
 #!/bin/bash
 
-set -eu
-
 app="$1"
 if [ -z "$app" ]; then
 	echo "Usage: $0 <appname>"
@@ -10,6 +7,8 @@
 	exit 2
 fi
 
+set -eu
+
 frameworks="QtCore QtNetwork QtGui QtWidgets QtPrintSupport QtDBus"
 
 plugins="gif icns ico jpeg tga tiff wbmp webp cocoa macstyle minimal offscreen"